Skip to main content
`Ctrl`+`K`

# numpy.random.SeedSequence.spawn

method

random.SeedSequence.spawn(n_children)

  Spawn a number of child SeedSequence s by extending the `spawn_key`.

  See SeedSequence spawning for additional notes on spawning children.

  Parameters:
    n_children int
  Returns:
    seqs list of SeedSequence s

  See also

  `random.Generator.spawn`, `random.BitGenerator.spawn`

    Equivalent method on the generator and bit generator.